/*
 Theme Name:   Techbiz Child
 Theme URI:    https://themeforest.vecuro.com/wordpress/techbiz/
 Description:  This is a child theme for Techbiz WordPress Theme
 Author:       Vecurosoft
 Author URI: http://vecurosoft.com/
 Template:     techbiz
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  techbiz-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */

:root {
  --theme-color: #FE4030;
  --title-color: #333333;
  --body-color: #55595d;
  --light-color: #d3d3d3;
  --smoke-color: #EFF1F5;
  --vs-secondary-color: #EEF2FB;
  --black-color: #000000;
  --white-color: #ffffff;
  --yellow-color: #fec624;
  --success-color: #28a745;
  --error-color: #dc3545;
  --border-color: #E0E0E0;
  --title-font: "Actay", sans-serif;
  --body-font: "Poppins", sans-serif;
  --icon-font: "Font Awesome 5 Pro";
  --main-container: 1220px;
  --container-gutters: 30px;
  --section-space: 120px;
  --section-space-mobile: 80px;
  --section-title-space: 80px;
  --ripple-ani-duration: 5s;
}
.preloader button.preloaderCls {
    display: none;
}
.header-links.style-white i,
.header-links.style-white li {
  color: var(--white-color);
  border-color: #dddddd;
}
.vs-btn::after, .vs-btn::before {
  background: #FF6B5A;
}
.vs-menu-toggle {
	background-color: var(--theme-color);
    color: var(--white-color);
}
.vs-menu-wrapper .mobile-logo {
    padding-bottom: 30px;
    padding-top: 40px;
    display: block;
    text-align: center;
    background-color: rgba(254, 64, 48, 0.1);
}
.img-box5 .shape1 {
    border-color: rgba(254, 64, 48, 0.1);
}
.h1 {
	font-size: 36px;
}
.sec-title6, .sec-title5 {
	font-size: 32px;
}
.fs-md {
	font-size: 16px;
}
.accordion-style2 .accordion-item {
	box-shadow: 7.5px 12.99px 30px 0px rgba(254, 64, 48, 0.02);
}
.service-icon img {
	max-width: 50px;
}
.process-arrow img{
	filter: brightness(0) saturate(100%) invert(35%) sepia(79%) saturate(2282%) hue-rotate(340deg) brightness(97%) contrast(107%);
}
.service-style1 {
	box-shadow: 0px 16px 47px rgba(254, 64, 48, 0.07);
}
.footer-info_link {
	max-width: 100%;
	color: #eaeaea;
}
.footer-info_group.style2 .footer-info_icon {
    border-color: #dddddd;
}
.widget_nav_menu a, .widget_meta a, 
.widget_pages a, 
.widget_archive a, 
.widget_categories a {
	color: #EAEAEA;
}
.copyright-text {
	color: #EAEAEA;
}
.copyright-text a {
	color: #FE4030;
}
.contact-box__info {
	max-width: 100%;
}
.project-wrapper .justify-content-between .col-lg-auto.text-lg-start,
.testimonial-wrapper .justify-content-between .col-lg-auto.text-lg-start{
    width: 70%;
}
.text-span span{
	color: var(--theme-color);
}
.team-style2 .team-shape2 {
	background: rgba(254, 64, 48, 0.5);
}
.team-style2:hover .team-social {
    opacity: 0;
    display: none;
}
.team-style2:hover .team-content {
    background-color: var(--theme-color);
}
.team-style2:hover .team-content .team-title,
.team-style2:hover .team-content .team-degi{
	color: #ffffff;
}
.counter-media {
    flex-direction: column;
    align-items: center;
    gap: 20px;
}
.counter-media .counter-media__icon {
    width: 80px;
    height: 80px;
    line-height: 80px;
    margin: 0;
}
.counter-media .counter-media__icon img {
	max-width: 50px;
}
.counter-media .media-body {
	text-align: center;
}
.counter-media .media-body .counter-media__title {
	line-height: 1.3;
}
.gallery .gallery-item img{
	object-fit: cover;
    aspect-ratio: 1 / 1;
}
.dnd-upload-status .dnd-upload-details .name {
	color: var(--title-color);
}
.dnd-upload-status .dnd-upload-details .dnd-progress-bar span {
	background: #FE4030;
}
.portfolio-filter .filter-menu3 button {
	font-size: 18px;
}
.filter-menu3 button > span {
	display: none;
}
.project-tbstyle7 .project-bottom::before,
.project-tbstyle8 .project-bottom::before {
	background: linear-gradient(180deg, #FE4030 0%, #CC3326 94.17%);
}
.disabled-link .project-bottom .icon-btn {
	display: none;
}
.disabled-link .project-bottom .project-title {
	pointer-events: none;
  	cursor: default;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
	top: 100%;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout ul.mega-sub-menu {
	top: 47px;
}
.price-style1:hover .price-package {
	color: var(--theme-color);
}
.offer-style {
	border: 1px solid var(--theme-color)
}
.offer-style .offer-title {
	color: var(--title-color);
}
.offer-style .offer-icon {
	background: linear-gradient(180deg, #FE4030 0%, #CC3326 94.17%);
}
/*  */
.img-box4 .img-1 {
    margin: 0;
}
